services:
    _defaults:
        tags: [security.voter]

    HeVinci\CompetencyBundle\Security\Voter\AbilityVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    HeVinci\CompetencyBundle\Security\Voter\CompetencyAbilityVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    HeVinci\CompetencyBundle\Security\Voter\CompetencyVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    HeVinci\CompetencyBundle\Security\Voter\ScaleVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
